@font-face {
    font-family: 'Roboto Serif Bold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Serif Bold'), url('RobotoSerif-Bold.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Serif Medium';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Serif Medium'), url('RobotoSerif-Medium.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Serif SemiBold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Serif SemiBold'), url('RobotoSerif-SemiBold.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Serif Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Serif Regular'), url('RobotoSerif-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Regular'), url('Roboto-Regular.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto SemiBold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto SemiBold'), url('Roboto-SemiBold.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Bold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Bold'), url('Roboto-Bold.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Medium';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Medium'), url('Roboto-Medium.woff2') format('woff2');
}
@font-face {
    font-family: 'Roboto Slab Bold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Roboto Slab Bold'), url('RobotoSlab-Bold.woff2') format('woff2');
}